.tobii__slide figure>figcaption {
        --caption-color: var(--color-content-inverse);
        font-size: var(--fontsize-text-sm);
    }
@media (min-width: 768px) {
    .tobii__slide figure>figcaption {
        font-size: var(--fontsize-text-base);
    }
}
.rtds-lightbox {
    display: block;
}
.rtds-lightbox:where(:not(.rtds-lightbox--video)) {
    aspect-ratio: 3 / 2;
}
.rtds-lightbox:where(.rtds-lightbox--video) {
    aspect-ratio: 16 / 9;
}
.rtds-lightbox img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
